<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Companies</title>
</head>

<body>
    <div id="companiesList">
    </div>
    <hr>
    <div id="companyEdit">
        <h2>Ettevõtte lisamine</h2>
        Nimi: <br>
        <input type="text" id="name"><br>
        Logo: <br>
        <input type="text" id="logo"><br>
        Töötajaid: <br>
        <input type="number" id="employees"><br>
        Asutatud: <br>
        <input type="date" id="established"><br>
        <button onclick="addCompany()">Lisa</button>
    </div>
    <script src="companies.js"></script>
    <script>
        getAllCompanies();
    </script>
</body>

</html>